## org.apache.myfaces.application
Class NavigationHandlerImpl

    java.lang.Object
      javax.faces.application.NavigationHandler
          org.apache.myfaces.application.NavigationHandlerImpl

public class NavigationHandlerImpl
extends javax.faces.application.NavigationHandler

Version:
  $Revision: 279920 $ $Date: 2005-09-09 20:07:49 -0400 (Fri, 09 Sep 2005) $
Author:
  Thomas Spiegl (latest modification by $Author: oros $), Anton Koinov

Constructor Summary
`NavigationHandlerImpl()`

Method Summary
`void` `handleNavigation(javax.faces.context.FacesContext facesContext, java.lang.String fromAction, java.lang.String outcome)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NavigationHandlerImpl

    public NavigationHandlerImpl()

Method Detail

### handleNavigation

    public void handleNavigation(javax.faces.context.FacesContext facesContext,
                                 java.lang.String fromAction,
                                 java.lang.String outcome)